name = "Thaumic Wonders Unofficial"
filename = "thaumicwonders-2.2.1.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "dbc02674fd785ec767106ce9c0f4c0a87e09c20d"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 7209198
project-id = 1307741
